Subject: Re: Oregon (English & Spanish)
From: "Mike" <[email-masked]>
To: "Ryan Hafer" <[email-masked]>
Date: Wed, 5 Jan 2011 10:18:44 -0500

Ryan,
Maybe we never finalized the English.  You copied me the Spanish on December 22nd (ordering 100).  If you could, please adjust the English to have just the current Minimum Wage information and that it matches the format of the Spanish.  Please order 1500 with a high priority on it since we are now on back order.  
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Ryan Hafer 
  To: Mike 
  Sent: Tuesday, January 04, 2011 10:19 PM
  Subject: Re: Oregon (English & Spanish)

  this is the last version that I have

  On Mon, Jan 3, 2011 at 6:12 PM, Mike <[email-masked]> wrote:

    I believe it was the last changes you made to the Oregon before you left.  They would have had the new minimum wage with this years information only.  The first version had 2 minimum wages (2 years).
    Hopefully that is helpful.
    Thank you,
    Michael Bishop
    Labor Law Poster Service
    Phone 877-321-4144
    Fax 888-442-4144
    [email-masked] 
      ----- Original Message ----- 
      From: Ryan Hafer 
      To: Mike 
      Sent: Monday, January 03, 2011 5:51 PM
      Subject: Re: Oregon (English & Spanish)

      What revision should it be?

      On Jan 3, 2011 2:30 PM, "Mike" <[email-masked]> wrote:
      > Ryan,
      > Can you tell me if you ordered any of the revised Oregon posters? I didn't have a copy of an email so I wasn't sure.
      > Thank you,
      > Michael Bishop
      > Labor Law Poster Service
      > Phone 877-321-4144
      > Fax 888-442-4144
      > [email-masked]